BODY { background-color:           #CFCFCF;
       SCROLLBAR-FACE-COLOR:       #009F00;
       SCROLLBAR-HIGHLIGHT-COLOR:  #EFEFEF;
       SCROLLBAR-SHADOW-COLOR:     #EFEFEF;
       SCROLLBAR-3DLIGHT-COLOR:    #EFEFEF;
       SCROLLBAR-ARROW-COLOR:      #FFCF00;
       SCROLLBAR-TRACK-COLOR:      #FFCF00;
       SCROLLBAR-DARKSHADOW-COLOR: #EFEFEF;
}


.MenuTopHead        { font-size: 38px; color: #ffffff; font-family: Times New Roman; font-weight: normal; text-decoration: none}
.MenuTop A:link     { font-size: 12px; color: #ffffff; font-family: Tahoma; font-weight: bold;   text-decoration: none}
.MenuTop A:visited  { font-size: 12px; color: #ffffff; font-family: Tahoma; font-weight: bold;   text-decoration: none}
.MenuTop A:hover    { font-size: 12px; color: #FFCF00; font-family: Tahoma; font-weight: bold;   text-decoration: underline}
.MenuTop P          { font-size: 12px; color: #ffffff; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MenuTopLeft P      { font-size: 11px; color: #ffffff; font-family: Tahoma; font-weight: normal; text-decoration: none}

.MenuLeft A:link    { font-size: 13px; color: #ffffff; font-family: Tahoma; font-weight: normal; text-decoration: none; display: block; margin-left: 8px; margin-top: -2px;}
.MenuLeft A:visited { font-size: 13px; color: #ffffff; font-family: Tahoma; font-weight: normal; text-decoration: none; display: block; margin-left: 8px; margin-top: -2px;}
.MenuLeft A:hover   { font-size: 13px; color: #FFCF00; font-family: Tahoma; font-weight: normal; text-decoration: none; display: block; margin-left: 8px; margin-top: -2px;}
*HTML .MenuLeft A   { width: 100%;}

.MainBody H1        { font-size: 24px; color: #000000; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MainBody H2        { font-size: 20px; color: #000000; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MainBody H3        { font-size: 14px; color: #000000; font-family: Tahoma; font-weight: normal; text-decoration: none}
.MainBody A:link    { font-size: 14px; color: #FF9F00; font-family: Tahoma; font-weight: bold;   text-decoration: none}
.MainBody A:visited { font-size: 14px; color: #FF9F00; font-family: Tahoma; font-weight: bold;   text-decoration: none}
.MainBody A:hover   { font-size: 14px; color: #603000; font-family: Tahoma; font-weight: bold;   text-decoration: underline}
.MainBody P         { font-size: 14px; color: #606060; font-family: Arial;  font-weight: normal; text-decoration: none}
.MainBody TD        { font-size: 14px; color: #606060; font-family: Arial;  font-weight: normal; text-decoration: none}
.MainBody OL        { font-size: 14px; color: #606060; font-family: Arial;  font-weight: normal; text-decoration: none}
.MainBody UL        { font-size: 14px; color: #606060; font-family: Arial;  font-weight: normal; text-decoration: none}

.Gallery A:link    { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none}
.Gallery A:visited { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none}
.Gallery A:hover   { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none}
.Gallery TD        { font-size: 14px; color: #000000; font-family: Arial;  font-weight: normal; text-decoration: none}
.Gallery TH        { font-size: 14px; color: #000000; BACKGROUND-COLOR: #609F30; font-family: Arial;  font-weight: bold; text-align:left }

.logBody H1        { font-size: 20px; color: #6C3200; font-family: Tahoma; font-weight: normal; text-decoration: none}
.logBody H2        { font-size: 18px; color: #6C3200; font-family: Tahoma; font-weight: normal; text-decoration: underline}
.logBody H3        { font-size: 14px; color: #6C3200; font-family: Tahoma; font-weight: normal; text-decoration: none}
.logBody A:link    { font-size: 14px; color: #9F6030; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody A:visited { font-size: 14px; color: #9F6030; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody A:hover   { font-size: 14px; color: #0C0CFF; font-family: Arial;  font-weight: normal; text-decoration: underline}
.logBody2 A:link    { font-size: 14px; color: #9F6030; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody2 A:visited { font-size: 14px; color: #9F6030; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody2 A:hover   { font-size: 14px; color: #0C0CFF; font-family: Arial;  font-weight: normal; text-decoration: underline}
.logBody P         { font-size: 14px; color: #303060; font-family: Arial;  font-weight: normal; text-decoration: none}
.logBody  TH       { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #609F30; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBody2 TH       { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #609F30; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBody  TD       { font-size: 14px; color: #303060; BACKGROUND-COLOR: ##FFCF00; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBody2 TD       { font-size: 14px; color: #303060; BACKGROUND-COLOR: #CFFF9F; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBodyB TD       { font-size: 14px; color: #303060; BACKGROUND-COLOR: #FFFFFF; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBodyS TD       { font-size: 14px; color: #303060; BACKGROUND-COLOR: #FFCF60; font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBody OL        { font-size: 14px; color: #303060;                            font-family: Arial;  font-weight: normal; text-decoration: none;}
.logBodyBreak TD   { font-size: 14px; color: #303060; BACKGROUND-COLOR: #FFFFFF; font-family: Arial;  font-weight: normal; text-decoration: none;}

.Footer            {font-size: 10px;  color: #ffffff; font-family: Arial;  font-weight: normal; text-decoration: none}
.Footer A:link     {font-size: 10px;  color: #FFCF60; font-family: Arial;  font-weight: normal; text-decoration: none}
.Footer A:visited  {font-size: 10px;  color: #FFCF60; font-family: Arial;  font-weight: normal; text-decoration: none}
.Footer A:hover    {font-size: 10px;  color: #CFCFCF; font-family: Arial;  font-weight: normal; text-decoration: underline}
